Support for LUM licensing ends 12/31/13

The support of LUM licensing technology will end on December 31st, 2013. This technology is being replaced by DSLS (Dassault Systemes License Server), which is already available in all V5 releases since V5R21 onwards, and in all V6 releases.

DSLS is supported on the following release levels:

•V6R2010x and higher

•V5R21 and higher

•V5R20 SP7 from HF26 onwards (*)

•V5R20 SP6 from HF69 onwards (*)

•V5R20 SP5 from HF84 onwards (*)

•V5R20 SP4 from HF89 onwards (*)

•V5R20 SP3 from HF76 onwards (*)

•V5R19 SP9 from HF96 onwards (*)

 (*) Service request will be required to receive the hot-fix.

DSLS will not be available for V5R18 and for releases prior to V5R18 as these releases are no longer supported.

Leave a Reply